# yaml-language-server: $schema=https://raw.githubusercontent.com/streetsidesoftware/cspell/main/cspell.schema.json
# cspell:ignoreRegExp /- \w+-/
# cspell:locale en-us

# The words below apply only to American English
dictionaryDefinitions:
  - name: en-us-common-misspellings
    suggestWords:
      - ansalization->nasalization
      - behavour->behavior
      - councellor->counselor, councilor
      - councellors->counselors, councilors
      - critising->criticizing
      - critisising->criticizing
      - critisize->criticize
      - critisized->criticized
      - critisizes->criticizes
      - critisizing->criticizing
      - crticised->criticized
      - crystalisation->crystallization
      - draughtman->draftsman
      - emphaised->emphasized
      - favoutrable->favorable
      - fontrier->frontier
      - haemorrage->hemorrhage
      - Hallowean->Halloween
      - intepretator->interpreter
      - jewllery->jewelry
      - liscense->license
      - lisence->license
      - lisense->license
      - maneouvre->maneuver
      - maneouvred->maneuvered
      - maneouvres->maneuvers
      - maneouvring->maneuvering
      - manoeuverability->maneuverability
      - manouver->maneuver
      - manouverability->maneuverability
      - manouverable->maneuverable
      - manouvers->maneuvers
      - manuever->maneuver
      - manuevers->maneuvers
      - neigborhood->neighborhood
      - neigbour->neighbor
      - neigbourhood->neighborhood
      - neigbouring->neighboring
      - neigbours->neighbors
      - organistion->organization
      - organiztion->organization
      - orginize->organize
      - paralel->parallel
      - paralell->parallel
      - parralel->parallel
      - parrallel->parallel
      - parrallell->parallel
      - recogise->recognize
      - recogize->recognize
      - relized->realized
      - reorganision->reorganization
      - speciallized->specialized
      - spendour->splendor
      - unathorised->unauthorized
      - unmanouverable->unmaneuverable
      - vigeur->vigour, vigor
      - archaoelogy->archeology, archaeology
      - archaology->archeology, archaeology
      - archeaologist->archeologist, archaeologist
      - archeaologists->archeologists, archaeologists
      - calaber->caliber
      - damenor->demeanor
      - Dardenelles->Dardanelles
      - enameld->enameled
      - endevors->endeavors
      - Formalhaut->Fomalhaut
      - fufill->fulfill
      - fullfill->fulfill
      - futhroc->futhark, futhorc
      - Godounov->Godunov
      - hemmorhage->hemorrhage
      - humer->humor
      - labled->labeled
      - lippizaner->lipizzaner
      - manuver->maneuver
      - membranaphone->membranophone
      - misdameanor->misdemeanor
      - misdameanors->misdemeanors
      - misdemenor->misdemeanor
      - misdemenors->misdemeanors
      - noncombatents->noncombatants
      - paleolitic->paleolithic
      - passerbys->passersby
      - premillenial->premillennial
      - preminence->preeminence
      - relected->reelected
      - rigeur->rigueur, rigour, rigor
      - roomate->roommate
      - sepulchure->sepulchre, sepulcher
      - sepulcre->sepulchre, sepulcher
      - sophmore->sophomore
      - surveill->surveil
      - theather->theater
      - unoperational->nonoperational
      - Yementite->Yemenite, Yemeni
